body{
  
    width: auto;
}
h1{
    margin-top: 0px;
    text-align: center;

}
#form{
  text-align: center;
    width: 500px;
    background-color: gray;
    margin: 50px auto;
    padding: 30px;
    min-height: 600px;
    border-radius: 8px;
    border: 2px solid black;
}

.form-inner { 
    text-align: center;
}


.radio{
    text-align: center;
    margin-bottom: 10px;
}
.form-inner label{
  text-align: center;
}

.form-inner input[type="text"], input[type="email"], input[type="date"] { 
  width: 90%;
    border-radius: 5px;
    border: 2px solid black;
    outline: none;
    padding: 7px;
    margin-top: 3px;
    margin-bottom: 5px;
}
textarea{

    width: 300px;
    height: 100px;
    padding: 7px;
    border-radius: 5px;
}

.form-inner input[type="submit"] {
   padding: 7px 20px;
    border-radius: 5px;
    border: 2px solid black;
}

  
select {
   padding: 7px 20px;
    border-radius: 5px;
    border: 2px solid black;
}

select:focus {
    font-weight: 200;
}

.error {
    border: 2px solid red;
    border-width: 1px;
}


